.footer {
    min-height:300px;
}
h1.heading1 {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color:#ffffff;
    font-weight: 300;
    margin-bottom:20px;
    font-size:40px;
}
h1.heading2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    text-align: center;
    color:#ffffff;
    font-size:22px;
    margin-top:0px;
    margin-bottom:10px;
}
a.footer1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 22px;
	line-height: 130%;
	}
	a.footer1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 22px;
	}
	a.footer1:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 22px;
	}
	a.footer1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 22px;
	}
@media only screen and (min-width : 768px) {
	h1.heading1 {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color:#ffffff;
    font-weight: 300;
    margin-bottom:20px;
    font-size:50px;
}
	
h1.heading2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    text-align: center;
    color:#ffffff;
    font-size:28px;
    margin-top:0px;
    margin-bottom:10px;
}
	a.footer1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 28px;
	line-height: 130%;
	}
	a.footer1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 28px;
	}
	a.footer1:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 28px;
	}
	a.footer1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 28px;
	}
}
@media only screen and (min-width : 1024px) {
	h1.heading1 {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color:#ffffff;
    font-weight: 300;
    margin-bottom:20px;
    font-size:44px;
}
h1.heading2 {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    text-align: center;
    color:#ffffff;
    font-size:24px;
    margin-top:0px;
    margin-bottom:10px;
}
	a.footer1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	line-height: 130%;
	}
	a.footer1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	}
	a.footer1:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 24px;
	}
	a.footer1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	}
}